.sucPay {
    color: #fff;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    flex-direction: column;
    gap: 20px;
}

.sucPay button {
    background-color: #0078f2;
    border: none;
    border-radius: 15px;
    padding: 15px 25px 16px;
    transition: 0.5s;
}

.sucPay button:hover {
    background-color: #0b58a5;
}

.sucPay button a {
    text-decoration: none;
    color: #fff;
}
